@charset "utf-8";

/*========================================= Notice =========================================*/
#atc05{padding:10rem 0}
#atc05 .atc_inner{max-width:130rem;width:100%;margin:0 auto;position:relative}

/*타이틀*/
#atc05 .tit_box{margin-bottom:5rem;text-align:center}
#atc05 .tit_box .num{display:block;margin-bottom:4rem;font-size:2rem;font-weight:bold;color:var(--pt-color);position:relative;font-family:'Poppins'}
#atc05 .tit_box .num::after{content:'';width:1.2rem;height:1.2rem;background:var(--pt-color);position:absolute;bottom:-2.5rem;left:50%;transform:translateX(-50%);opacity:0.5}
#atc05 .tit_box .tit{display:inline-block;margin-bottom:1rem;font-size:4rem;font-weight:700;letter-spacing:-0.1rem;line-height:130%;position:relative}
#atc05 .tit_box .s_tit{font-size:1.8rem;font-weight:bold;color:#C4C4C4;font-family:'Poppins'}


#atc05 .atc05_lt_area{max-width:130rem;width:100%;margin:0 auto;padding-bottom:0.5rem;overflow:hidden}
#atc05 .atc05_lt_area .lt_li{height:32rem;padding:4rem;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#fff;position:relative}
#atc05 .atc05_lt_area .lt_li:before,
#atc05 .atc05_lt_area .lt_li:after{content:'';width:0;height:2px;background:var(--pt-color);position:absolute;transition:all .3s}
#atc05 .atc05_lt_area .lt_li:before{top:0;left:0}
#atc05 .atc05_lt_area .lt_li:after{bottom:0;right:0}

#atc05 .atc05_lt_area .lt_li:hover:before,
#atc05 .atc05_lt_area .lt_li:hover:after{width:100%}


#atc05 .atc05_lt_area .lt_li a{display:block;width:100%;}
#atc05 .atc05_lt_area .lt_li .s_tit{margin-bottom: 2rem;font-size:1.4rem;font-weight:700;color:var(--pt-color);font-family: 'Poppins'}
#atc05 .atc05_lt_area .lt_li .tit{margin-bottom:1rem;font-size:2rem;font-weight:600;line-height:3rem;color:#333;text-overflow:ellipsis;word-break:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all !important;overflow:hidden}
#atc05 .atc05_lt_area .lt_li .txt{font-size:1.6rem;line-height:150%;color:#888;text-overflow:ellipsis;word-break:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all !important;overflow:hidden}
#atc05 .atc05_lt_area .lt_li .date{font-size:1.5rem;color:#999;position:absolute;bottom:4rem;right:4rem;display:flex;flex-wrap:wrap;align-items: center;gap:.5rem}
#atc05 .atc05_lt_area .lt_li .date img{width:1.9rem;opacity:.7}

.atc05-pagination{margin-top:2rem;text-align: center}
.atc05-pagination .swiper-pagination-bullet{margin:0 3px !important}
.atc05-pagination .swiper-pagination-bullet-active{background:var(--pt-color)}

.empty_li{width:100%;text-align:center}
@media (max-width:1300px){
#atc05{padding:10rem 2rem}
}
@media (max-width:1280px){
#atc05{padding:9rem 2rem}
}
@media (max-width:1024px){
#atc05{padding:8rem 2rem}
#atc05 .tit_box .tit{font-size:3.7rem}

#atc05 .atc05_lt_area .lt_li{height:29rem;padding:4rem 3rem}
}
@media (max-width:767px){
#atc05{padding:7rem 2rem}
#atc05 .tit_box{margin-bottom:4rem;text-align:center}
#atc05 .tit_box .tit{margin:0;font-size:3.4rem}
#atc05 .tit_box .tit::after{bottom:-1.5rem}    
#atc05 .tit_box .s_tit{margin-top:0;font-size:1.5rem}  

#atc05 .atc05_lt_area .lt_li{height:29rem;padding:4rem 2rem}
}    
@media (max-width:480px){
#atc05{padding:6rem 2rem}
#atc05 .tit_box{margin-bottom:3rem}
#atc05 .tit_box .tit{font-size:3.1rem}

#atc05 .atc05_lt_area .lt_li{max-width:35rem;width:85%;margin:0 .5rem}

}
@media (max-width:320px){
#atc05{padding:6rem 1.5rem}
#atc05 .tit_box .tit{font-size:2.8rem}   
}  